[
    {
        "id": 1,
        "priority":1,
        "condition": {
            "urlFilter": "twitter.com"
        },
        "action": {
            "type": "modifyHeaders",
            "responseHeaders": [
                {
                    "header": "X-Frame-Options",
                    "operation": "set",
                    "value":"ALLOW-FROM  https://twitter.com"
                }
            ]
        }
    }
]